<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="OutlinedTitle">
        <item name="android:textColor">@color/orange</item>
        <item name="android:textStyle">bold</item>
        <item name="android:shadowColor">@color/black</item>
        <item name="android:shadowDx">2.5</item>
        <item name="android:shadowDy">2.5</item>
        <item name="android:shadowRadius">45</item>
    </style>
</resources>